benim kullandıgın 3.7.2 Patch Level 1 bunu 3.7.3 hale nasıl getirecemm full dosyalarımı atacam ? yada hangi dosyaları atacammm

Beğeniler: 0
Favoriler: 0
İzlenmeler: 252
favori
like
share
FreddyKrueger Tarih: 31.08.2008 16:37
$u An Bir Sorun Yok Sanırım, Forumun 3.7.3
everekli38 Tarih: 26.08.2008 20:30
sorun: kurulumu yaptıgım halde ...
Aktüel Sürüm: 3.7.3. Kullandığınız vBulletin sürümü 3.7.2 Patch Level 1.
diyor nedendir..
FreddyKrueger Tarih: 26.08.2008 19:17
[url]http://www.main-board.com/vbulletin-genel-ayarlar/61846-vbulletin-upgrade-yapilmasi-resimli-anlatim.html[/url]